<?php 

function pswd_more_edit_profile_field($user_meta) {
	if(current_user_can('change_user_password')) {
		?>
		<div class="row">
			<div class="col-12">
				<a href="change-user-password?id=<?php echo $user_meta['id'] ?>" class="pull-right popmeup" data-width=700 data-height=500>Change Password</a><hr />
			</div>
		</div>
		<?php
	}
}